<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{0369CF08-EE2B-4142-AA61-8E9D2AD61E57}</ProjectGuid>
    <OutputType>Library</OutputType>
    <RootNamespace>StorageMeterSystem</RootNamespace>
    <AssemblyName>StorageMeterSystem</AssemblyName>
    <TargetFrameworkVersion>v4.5.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>true</Deterministic>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>..\Output\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <StartupObject />
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="CoreFS.CA06Lite">
      <HintPath>..\output\CoreFS.CA06Lite.dll</HintPath>
    </Reference>
    <Reference Include="Infragistics2.Excel.v9.2, Version=9.2.20092.1003, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb, processorArchitecture=MSIL" />
    <Reference Include="Infragistics2.Shared.v9.2, Version=9.2.20092.1003, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb" />
    <Reference Include="Infragistics2.Win.Misc.v9.2, Version=9.2.20092.1003, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb, processorArchitecture=MSIL" />
    <Reference Include="Infragistics2.Win.UltraWinEditors.v9.2, Version=9.2.20092.1003, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb, processorArchitecture=MSIL" />
    <Reference Include="Infragistics2.Win.UltraWinGrid.ExcelExport.v9.2, Version=9.2.20092.1003, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb, processorArchitecture=MSIL" />
    <Reference Include="Infragistics2.Win.UltraWinGrid.v9.2, Version=9.2.20092.1003, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb, processorArchitecture=MSIL" />
    <Reference Include="Infragistics2.Win.UltraWinStatusBar.v9.2, Version=9.2.20092.1003, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb" />
    <Reference Include="Infragistics2.Win.UltraWinTabControl.v9.2, Version=9.2.20092.1003, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb, processorArchitecture=MSIL" />
    <Reference Include="Infragistics2.Win.UltraWinToolbars.v9.2, Version=9.2.20092.1003, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb, processorArchitecture=MSIL" />
    <Reference Include="Infragistics2.Win.v9.2, Version=9.2.20092.1003, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb" />
    <Reference Include="JC_MeasuringSystem">
      <HintPath>..\output\JC_MeasuringSystem.exe</HintPath>
    </Reference>
    <Reference Include="Microsoft.VisualBasic" />
    <Reference Include="System" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Core" />
    <Reference Include="System.Design" />
    <Reference Include="System.Runtime.Serialization.Formatters.Soap" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="frmHotDeliveryActualCheck.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmHotDeliveryActualCheck.Designer.cs">
      <DependentUpon>frmHotDeliveryActualCheck.cs</DependentUpon>
    </Compile>
    <Compile Include="frmHotDeliveryActualQueryGroup.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmHotDeliveryActualQueryGroup.Designer.cs">
      <DependentUpon>frmHotDeliveryActualQueryGroup.cs</DependentUpon>
    </Compile>
    <Compile Include="frmHotDeliveryActualQueryCheck.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmHotDeliveryActualQueryCheck.Designer.cs">
      <DependentUpon>frmHotDeliveryActualQueryCheck.cs</DependentUpon>
    </Compile>
    <Compile Include="frmHotDeliveryActualQueryAll.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmHotDeliveryActualQueryAll.Designer.cs">
      <DependentUpon>frmHotDeliveryActualQueryAll.cs</DependentUpon>
    </Compile>
    <Compile Include="frmHotDeliveryActual.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmHotDeliveryActual.Designer.cs">
      <DependentUpon>frmHotDeliveryActual.cs</DependentUpon>
    </Compile>
    <Compile Include="frmHotDeliveryScaleCar40.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmHotDeliveryScaleCar40.Designer.cs">
      <DependentUpon>frmHotDeliveryScaleCar40.cs</DependentUpon>
    </Compile>
    <Compile Include="frmHotDeliveryScaleCar44.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmHotDeliveryScaleCar44.Designer.cs">
      <DependentUpon>frmHotDeliveryScaleCar44.cs</DependentUpon>
    </Compile>
    <Compile Include="frmHotDeliveryScaleCar43.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmHotDeliveryScaleCar43.Designer.cs">
      <DependentUpon>frmHotDeliveryScaleCar43.cs</DependentUpon>
    </Compile>
    <Compile Include="frmHotDeliveryScaleCar42.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmHotDeliveryScaleCar42.Designer.cs">
      <DependentUpon>frmHotDeliveryScaleCar42.cs</DependentUpon>
    </Compile>
    <Compile Include="frmHotDeliveryScaleCar41.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmHotDeliveryScaleCar41.Designer.cs">
      <DependentUpon>frmHotDeliveryScaleCar41.cs</DependentUpon>
    </Compile>
    <Compile Include="frmHotDeliveryWeightWarn.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmHotDeliveryWeightWarn.Designer.cs">
      <DependentUpon>frmHotDeliveryWeightWarn.cs</DependentUpon>
    </Compile>
    <Compile Include="frmHotDeliverySingleWgt.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmHotDeliverySingleWgt.Designer.cs">
      <DependentUpon>frmHotDeliverySingleWgt.cs</DependentUpon>
    </Compile>
    <Compile Include="frmHotDeliveryStandardWgt.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmHotDeliveryStandardWgt.Designer.cs">
      <DependentUpon>frmHotDeliveryStandardWgt.cs</DependentUpon>
    </Compile>
    <Compile Include="frmHotDeliveryTheoryWgt.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmHotDeliveryTheoryWgt.Designer.cs">
      <DependentUpon>frmHotDeliveryTheoryWgt.cs</DependentUpon>
    </Compile>
    <Compile Include="frmHotDeliveryCalibration.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmHotDeliveryCalibration.Designer.cs">
      <DependentUpon>frmHotDeliveryCalibration.cs</DependentUpon>
    </Compile>
    <Compile Include="frmHotDeliveryScale.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmHotDeliveryScale.Designer.cs">
      <DependentUpon>frmHotDeliveryScale.cs</DependentUpon>
    </Compile>
    <Compile Include="frmHotDeliveryBelt.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmHotDeliveryBelt.Designer.cs">
      <DependentUpon>frmHotDeliveryBelt.cs</DependentUpon>
    </Compile>
    <Compile Include="frmHotDeliveryBeltWarn.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmHotDeliveryBeltWarn.Designer.cs">
      <DependentUpon>frmHotDeliveryBeltWarn.cs</DependentUpon>
    </Compile>
    <Compile Include="OptionCls\BaseGlodDbCls.cs" />
    <Compile Include="frmCalibration.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmCalibration.Designer.cs">
      <DependentUpon>frmCalibration.cs</DependentUpon>
    </Compile>
    <Compile Include="frmGlodMain.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmGlodMain.Designer.cs">
      <DependentUpon>frmGlodMain.cs</DependentUpon>
    </Compile>
    <Compile Include="frmHisQuery.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmHisQuery.Designer.cs">
      <DependentUpon>frmHisQuery.cs</DependentUpon>
    </Compile>
    <Compile Include="frmMain.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmMain.Designer.cs">
      <DependentUpon>frmMain.cs</DependentUpon>
    </Compile>
    <Compile Include="OptionCls\EventDb.cs" />
    <Compile Include="OptionCls\BaseDbCls.cs" />
    <Compile Include="OptionCls\CameraShotCls.cs" />
    <Compile Include="frmMainBF.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmMainBF.Designer.cs">
      <DependentUpon>frmMainBF.cs</DependentUpon>
    </Compile>
    <Compile Include="OptionCls\PbStorageGlodCache.cs" />
    <Compile Include="PrintHelper.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="OptionCls\StorageDataDbCollection.cs" />
    <EmbeddedResource Include="frmCalibration.resx">
      <DependentUpon>frmCalibration.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmGlodMain.resx">
      <DependentUpon>frmGlodMain.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmHotDeliveryActualCheck.resx">
      <DependentUpon>frmHotDeliveryActualCheck.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmHotDeliveryActualQueryGroup.resx">
      <DependentUpon>frmHotDeliveryActualQueryGroup.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmHotDeliveryActualQueryCheck.resx">
      <DependentUpon>frmHotDeliveryActualQueryCheck.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmHotDeliveryActualQueryAll.resx">
      <DependentUpon>frmHotDeliveryActualQueryAll.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmHotDeliveryActual.resx">
      <DependentUpon>frmHotDeliveryActual.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmHotDeliveryScaleCar40.resx">
      <DependentUpon>frmHotDeliveryScaleCar40.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmHotDeliveryScaleCar44.resx">
      <DependentUpon>frmHotDeliveryScaleCar44.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmHotDeliveryScaleCar43.resx">
      <DependentUpon>frmHotDeliveryScaleCar43.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmHotDeliveryScaleCar42.resx">
      <DependentUpon>frmHotDeliveryScaleCar42.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmHotDeliveryScaleCar41.resx">
      <DependentUpon>frmHotDeliveryScaleCar41.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmHotDeliveryWeightWarn.resx">
      <DependentUpon>frmHotDeliveryWeightWarn.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmHotDeliverySingleWgt.resx">
      <DependentUpon>frmHotDeliverySingleWgt.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmHotDeliveryStandardWgt.resx">
      <DependentUpon>frmHotDeliveryStandardWgt.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmHotDeliveryTheoryWgt.resx">
      <DependentUpon>frmHotDeliveryTheoryWgt.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmHotDeliveryCalibration.resx">
      <DependentUpon>frmHotDeliveryCalibration.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmHotDeliveryScale.resx">
      <DependentUpon>frmHotDeliveryScale.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmHisQuery.resx">
      <DependentUpon>frmHisQuery.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmMain.resx">
      <DependentUpon>frmMain.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmMainBF.resx">
      <DependentUpon>frmMainBF.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmHotDeliveryBelt.resx">
      <DependentUpon>frmHotDeliveryBelt.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmHotDeliveryBeltWarn.resx">
      <DependentUpon>frmHotDeliveryBeltWarn.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\licenses.licx" />
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <SubType>Designer</SubType>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Common\Common.csproj">
      <Project>{24B72A4A-3A4A-486B-9BCF-4A4B965C0EC6}</Project>
      <Name>Common</Name>
    </ProjectReference>
    <ProjectReference Include="..\MeterConditionLibrary\MeterConditionLibrary.csproj">
      <Project>{E34EA556-DF5B-4C10-9280-23B38259E6BC}</Project>
      <Name>MeterConditionLibrary</Name>
    </ProjectReference>
    <ProjectReference Include="..\MeterModuleLibrary\MeterModuleLibrary.csproj">
      <Project>{937e0dfa-3387-41e7-8718-ce2660b846dd}</Project>
      <Name>MeterModuleLibrary</Name>
    </ProjectReference>
    <ProjectReference Include="..\MeterPlugInLibrary\MeterPlugInLibrary.csproj">
      <Project>{A90F4F23-9077-46CA-BA60-EB21DF346B27}</Project>
      <Name>MeterPlugInLibrary</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\add.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\保存.gif" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>